.contactHead{
    margin-bottom: 60px;
    .col{
        @extend %col-12;
        @extend %col-md-4;
        margin-bottom: 20px;
        a{
            margin-left: 10px;
        }
    }
}
.contactAdr{
    padding-top: 30px;
    margin-bottom: 60px;
    .col{
        @extend %col-6;
        @extend %col-md-3;
        margin-bottom: 20px;
        a{
            display: block;
            margin-top: 10px;
        }
        p{
            margin: 0px;
            padding: 0px;
        }
        &:last-of-type{
            margin-top: 87px;
            span{
                display: inline-block;
                width: 60px;
            }
            p.mute{
                margin-top: 30px;
            }
        }
        @media screen and (max-width:575px){
            &{
                min-width: 100%;
                flex:0 0 100%;
            }
        }
    }
}
.contactTeam{
    .titles{
        @extend %col-md-12;
        padding: 25px;
    }
    .col{
        @extend %col-md-4;
        @extend %col-lg-3;
        padding: 40px 15px 40px 15px;
        div:first-of-type{
            display: block;
            width: 100%;
            &::after{
                content: "";
                clear: both;
                display: table;
            }
        }
        div:last-of-type{
            margin: 30px 0px 0px 0px;
            line-height: 30px;
            span{
                width: 60px;
                display: inline-block;
            }
            span,a{
                font-size: 14px;
            }
        }
        small{
            display: block;
        }
        img{
            @extend .pull-left;
            max-width: 65px;
            margin-right: 15px;
            overflow: hidden;
        }
        h4{
            padding: 5px 0px 5px 0px;
            margin: 0px;
        }
    }
}
